# recipients: kvmqe-ci, yfu, lkotek, xuwei
--- !Policy
product_versions:
    - rhel-10
decision_context: osci_compose_gate
subject_type: brew-build
rules:
    - !PassingTestCaseRule {test_case_name: kvm-ci.edk2.x86_64.brew-build.gating.tier1.functional}
